apiVersion: v1
kind: Service
metadata:
  name: libretranslate-service
  namespace: stack-arr
spec:
  ports:
    - port: 5000
      targetPort: 5000
  selector:
    app: libretranslate
  type: ClusterIP